
public abstract class Class225_Sub14_Sub13 extends Class225_Sub14 {

   public int anInt10559;


   public abstract void method16265(RS2Buffer var1, int var2);

   public abstract void method16266(RS2Buffer var1);

   public abstract void method16267(float var1, int var2);

   public abstract void method16268(Class31 var1, Class328 var2, Class317 var3);

   public abstract void method16269(RS2Buffer var1);

   Class225_Sub14_Sub13(int var1) {
      this.anInt10559 = -1935726023 * var1;
   }

   public abstract void method16270(RS2Buffer var1);

   public abstract void method16271(RS2Buffer var1);

   public abstract void method16272(float var1);

   public abstract void method16273(Class31 var1, Class328 var2, Class317 var3, byte var4);

   public abstract void method16274(Class31 var1, Class328 var2, Class317 var3);
}
